### Function

# Gio unix_mount_get_fs_type

#### Declaration

    const char*
    g_unix_mount_get_fs_type (
      GUnixMountEntry* mount_entry
    )

#### Description

Gets the filesystem type for the unix mount.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMount`.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

A string containing the file system type.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.